@charset "utf-8";

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
th,
td,
pre,
code,
blockquote,
form,
fieldset,
legend,
input,
textarea,
figcaption,
figure {
	margin: 0;
	padding: 0
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

fieldset,
img {
	border: 0
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
	font-style: normal;
	font-weight: normal
}

li {
	list-style: none
}

caption,
th {
	text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: 100%;
	font-weight: normal
}

q:before,
q:after {
	content: ''
}

abbr,
acronym {
	border: 0;
	font-variant: normal
}

sup {
	vertical-align: text-top
}

sub {
	vertical-align: text-bottom
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
}

input,
textarea,
select {
	*font-size: 100%
}

legend {
	color: #FFF
}

hr {
	display: none
}

img {
	vertical-align: bottom
}

select,
input,
button,
textarea {
	font-size: 99%
}

table {
	font-size: inherit;
	font: 100%;
	border-collapse: collapse;
	border-spacing: 0
}

pre,
code,
kbd,
samp,
tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%
}

.hd {
	display: block;
	width: 0;
	height: 0;
	overflow: hidden
}

.cf:before,
.cf:after {
	content: "";
	display: table
}

.cf:after {
	clear: both
}

.cf {
	*zoom: 1
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
hr,
menu,
nav,
section,
main {
	display: block
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	max-height: 999999px;
	outline: none;
}

*:focus {
	outline: none;
}

button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
}

/*-----------------------------------------------
 * Bace
 * Modal
 * Header
 * Parts
-------------------------------------------------*/
/*------------------------------------------------
* root
-------------------------------------------------*/
:root {
	/* color */
	--color-red: #bf2430;
	--color-yellow: #fff100;
	--color-whiteーgray: #ebebeb;

	/* font family */
	--main-font-family: 'Noto Sans JP', "メイリオ", Meiryo, sans-serif;
	--en-font-family: "Oswald", sans-serif;


	/* font size */
	--main-font-size: 16px;

	/* vw min 計算 => min(calc(数値 / var(--vw-min) * 100vw), 数値); */
	--vw-min: 1200;

	--common-header-height: min(calc(40 / var(--vw-min) * 100vw), 40px);

}

@media screen and (max-width:767px) {
	:root {
		/* vw min 計算 => min(calc(数値 / var(--vw-min) * 100vw), 数値); */
		--vw-min: 750;
	}
}

/*-----------------------------------------------
 * Bace
-------------------------------------------------*/
body {
	-webkit-text-size-adjust: 100%;
	background-color: var(--color-whiteーgray);
	color: #fff;
	font-family: var(--main-font-family);
	font-size: var(--main-font-size);
	font-feature-settings: "palt";
	font-weight: normal;
	letter-spacing: 0.07em;
	line-height: 1.8;
	word-wrap: break-word;
}

.pc {
	display: block;
}

.sp {
	display: none;
}

a {
	color: #222;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.ah {
	transition: opacity .3s ease;
}

.ah:hover {
	opacity: .7;
}

::selection {
	background: #6ccfee;
	color: #fff;
}

::-moz-selection {
	background: #6ccfee;
	color: #fff;
}

@media screen and (max-width:767px) {
	html {
		font-size: 62.5%;
	}

	body {
		font-size: 10px;
		font-size: 1rem;
		min-width: 320px;
	}

	.sp {
		display: block;
	}

	.pc {
		display: none;
	}

	.ah:hover {
		opacity: 1;
	}
}

.color-b {
	color: #000;
}

.color-w {
	color: #fff;
}

/*----------------------------------------------
* 共通
-----------------------------------------------*/
/**
 * subLoading
 */
.subLoading {
	background-color: #000;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 10000;
}

#fullWrap{
	position: relative;
	width: 100%;
}

#fullWrap::before {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	z-index: -1;
	width: calc(100% - calc(160 / var(--vw-min)* 100vw));
	height: 100vh;
	margin: 0 auto;
	background: url(../img/common/bg/bg_normal-area.svg) no-repeat center center / cover;
}

@media screen and (max-width:767px) {
	#fullWrap::before {
		width: 184%;
		left: auto;
		right: -33.5555%;

	}
}

/*
* content around
*/
.content__aroundWrap {
	width: 100%;
	position: relative;
}

.content__aroundWrap-itemsWrap {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	pointer-events: none;
}

/*
* content around item
*/
.content__aroundWrap-items {
	position: sticky;
	top: 0;
	width: 100%;
	height: min(100vh, 100%);
	z-index: 501;
	pointer-events: none;
	background-image:
		url(../img/common/deco/frame/frame_left_b.png),
		url(../img/common/deco/frame/frame_right_b.png),
		url(../img/common/deco/frame/frame_line_l_r.png),
		url(../img/common/deco/frame/frame_line_t_b.png),
		url(../img/common/deco/frame/frame_line_l_r.png);
	background-repeat: no-repeat, no-repeat, repeat-y, repeat-x, repeat-y;
	background-position: bottom left, bottom right, right, bottom, left;
	background-size: 40px, 40px, 8px 8px, 8px 8px, 8px 8px;
}
@media screen and (max-width:767px) {
	.content__aroundWrap-items {
		background-size:
			calc(60 / var(--vw-min) * 100vw),
			calc(60 / var(--vw-min) * 100vw),
			calc(12 / var(--vw-min) * 100vw) calc(12 / var(--vw-min) * 100vw),
			calc(12 / var(--vw-min) * 100vw) calc(12 / var(--vw-min) * 100vw),
			calc(12 / var(--vw-min) * 100vw) calc(12 / var(--vw-min) * 100vw);
	}
}

/*
* content around item (header)
*/
.header__frame {
	position: relative;
	background-image:
		url(../img/common/deco/frame/frame_left_t.png),
		url(../img/common/deco/frame/frame_right_t.png),
		url(../img/common/deco/frame/frame_line_t_b.png);
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-position: top left, top right, top;
	background-size: 40px, 40px, 8px 8px;
}
@media screen and (max-width:767px) {
	.header__frame {
		background-size:
			calc(60 / var(--vw-min) * 100vw),
			calc(60 / var(--vw-min) * 100vw),
			calc(12 / var(--vw-min) * 100vw) calc(12 / var(--vw-min) * 100vw);
	}
}

/*
* content title
*/
.content-titleArea {
	display: flex;
	justify-content: space-between;
}

.content-titleWrap {
	width: 100%;
	position: relative;
	display: flex;
	z-index: 10;
}

.content-titleWrapIn {
	display: flex;
	flex-shrink: 0;
}
@media screen and (max-width:767px) {
	.content-titleWrapIn {
		display: flex;
		flex-direction: column;
		position: relative;
		margin-right: calc(24 / var(--vw-min) * 100vw);
	}
}

.content-title {
	font-family: var(--en-font-family);
	font-size: min(calc(48 / var(--vw-min) * 100vw), 48px);
	letter-spacing: 0.01em;
	font-weight: 500;
	line-height: 0.9;
}
@media screen and (max-width:767px) {
	.content-title {
		font-size: calc(68 / var(--vw-min) * 100vw);
	}
}

.title-catch {
	font-family: var(--en-font-family);
	font-size: min(calc(10 / var(--vw-min) * 100vw), 10px);
	font-weight: 400;
	line-height: 1.375;
	letter-spacing: 0.02em;
	display: inline-block;
	flex-shrink: 0;
	padding: 0 min(calc(18 / var(--vw-min) * 100vw), 18px);
}
@media screen and (max-width:767px) {
	.title-catch {
		font-size: calc(10 / var(--vw-min) * 100vw);
		padding: 0 0 0 calc(5 / var(--vw-min) * 100vw);
		position: absolute;
		bottom: calc(-24 / var(--vw-min) * 100vw);
		text-wrap: nowrap;
	}
}

.content-title-line {
	height: min(calc(1 / var(--vw-min) * 100vw), 1px);
	width: 100%;
	margin: auto min(calc(18 / var(--vw-min) * 100vw), 18px) auto auto;
}
@media screen and (max-width:767px) {
	.content-title-line {
		height: calc(2 / var(--vw-min) * 100vw);
		margin: auto calc(20 / var(--vw-min) * 100vw) auto auto;
	}
}



/*
* content sec number 
*/
.content__number {
	width: min(calc(24 / var(--vw-min) * 100vw), 24px);
	position: relative;
	padding-top: min(calc(32 / var(--vw-min) * 100vw), 32px);
	display: flex;
	justify-content: center;
}
@media screen and (max-width:767px) {
	.content__number {
		width: calc(32 / var(--vw-min) * 100vw);
		padding-top: calc(42 / var(--vw-min) * 100vw);
	}
}

.content__number.color-b::before,
.content__number.color-w::before {
	content: "";
	width: min(calc(24 / var(--vw-min) * 100vw), 24px);
	height: min(calc(24 / var(--vw-min) * 100vw), 24px);
	position: absolute;
	top: 0;
	right: 0;
	-webkit-mask: url(../img/common/deco/deco_mha.svg)no-repeat center center / contain;
	mask: url(../img/common/deco/deco_mha.svg)no-repeat center center / contain;
}
@media screen and (max-width:767px) {
	.content__number.color-b::before,
	.content__number.color-w::before {
		width: calc(32 / var(--vw-min) * 100vw);
		height: calc(32 / var(--vw-min) * 100vw);
	}
}

.content__number.color-b::before,
.content-titleWrap.color-b .content-title-line {
	background: #000;
}

.content__number.color-w::before,
.content-titleWrap.color-w .content-title-line {
	background: #fff;
}

.content__number span {
	font-family: var(--en-font-family);
	font-size: min(calc(10 / var(--vw-min) * 100vw), 10px);
	font-weight: 400;
	letter-spacing: 0.01em;
	display: inline-block;
}
@media screen and (max-width:767px) {
	.content__number span {
		font-size: calc(12 / var(--vw-min) * 100vw);
	}
}

/*
* more btn 
*/
.moreBtn {
	width: min(calc(120 / var(--vw-min) * 100vw), 120px);
	height: min(calc(32 / var(--vw-min) * 100vw), 32px);
	position: absolute;
	pointer-events: auto;
	transition: .3s ease;
	z-index: 2;
}
@media screen and (max-width:767px) {
	.moreBtn {
		width: calc(280 / var(--vw-min) * 100vw);
		height: calc(72 / var(--vw-min) * 100vw);
	}
}

.moreBtn a {
	font-family: var(--en-font-family);
	font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
	color: #fff;
	font-weight: 300;
	width: 100%;
	height: 100%;
	position: relative;
	border-radius: min(calc(60 / var(--vw-min)* 100vw), 60px);
	background-color: #000;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: min(calc(10 / var(--vw-min) * 100vw), 10px) 0;
	transition: all .3s ease;
}
@media screen and (max-width:767px) {
	.moreBtn a {
		font-size: calc(28 / var(--vw-min) * 100vw);
		padding: calc(20 / var(--vw-min) * 100vw) 0;
	}
}

.moreBtn a::before {
	content: "";
	position: absolute;
	right: min(calc(4 / var(--vw-min) * 100vw), 4px);
	top: min(calc(4 / var(--vw-min) * 100vw), 4px);
	width: min(calc(24 / var(--vw-min) * 100vw), 24px);
	height: min(calc(24 / var(--vw-min) * 100vw), 24px);
	border-radius: 50%;
	background: #fff;
}
@media screen and (max-width:767px) {
	.moreBtn a::before {
		right: calc(8 / var(--vw-min) * 100vw);
		top: calc(8 / var(--vw-min) * 100vw);
		width: calc(56 / var(--vw-min) * 100vw);
		height: calc(56 / var(--vw-min) * 100vw);
	}
}

.moreBtn a::after {
	content: "";
	position: absolute;
	right: min(calc(11 / var(--vw-min) * 100vw), 11px);
	top: min(calc(10 / var(--vw-min) * 100vw), 10px);
	width: min(calc(9 / var(--vw-min) * 100vw), 9px);
	height: min(calc(12 / var(--vw-min) * 100vw), 12px);
	-webkit-mask: url(../img/common/deco/deco_arrow.svg)no-repeat center center / contain;
	mask: url(../img/common/deco/deco_arrow.svg)no-repeat center center / contain;
	background: #000;
	transform: rotate(90deg);
	transition: all .3s ease;
}
@media screen and (max-width:767px) {
	.moreBtn a::after {
		right: calc(25 / var(--vw-min) * 100vw);
		top: calc(24 / var(--vw-min) * 100vw);
		width: calc(18 / var(--vw-min) * 100vw);
		height: calc(24 / var(--vw-min) * 100vw);
	}
}


/*
* scroll Btn
*/
.scroll-btnWrap {
	width: min(calc(90 / var(--vw-min) * 100vw), 90px);
	height: min(calc(90 / var(--vw-min) * 100vw), 90px);
	position: absolute;
	pointer-events: auto;
}
@media screen and (max-width:767px) {
	.scroll-btnWrap {
		width: calc(130 / var(--vw-min) * 100vw);
		height: calc(130 / var(--vw-min) * 100vw);
	}
}

.scroll-btnWrap.is-top {
	top: min(calc(36 / var(--vw-min) * 100vw), 36px);
	right: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:767px) {
	.scroll-btnWrap.is-top {
		top: calc(30 / var(--vw-min) * 100vw);
		right: calc(32 / var(--vw-min) * 100vw);
	}
}

.scroll-btnWrap.is-down {
	bottom: 0;
	left: min(calc(40 / var(--vw-min) * 100vw), 40px);
	margin-bottom: min(calc(40 / var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:767px) {
	.scroll-btnWrap.is-down {
		top: 0;
		bottom: auto;
		left: auto;
		right: calc(32 / var(--vw-min) * 100vw);
		margin: 0;
		z-index: 10;
	}
}

.scroll-btnWrap::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.scroll-btnWrap.is-top::before {
	background: url(../img/common/deco/deco_scroll._top.svg) no-repeat center / contain;
	animation: 32s ani_rotate01 linear infinite;
}

.scroll-btnWrap.is-down::before {
	background: url(../img/common/deco/deco_scroll._down.svg) no-repeat center / contain;
	animation: 32s ani_rotate02 linear infinite;
}

.scroll-btn {
	display: block;
	width: min(calc(56 / var(--vw-min) * 100vw), 56px);
	height: min(calc(56 / var(--vw-min) * 100vw), 56px);
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
@media screen and (max-width:767px) {
	.scroll-btn {
		width: calc(84 / var(--vw-min) * 100vw);
		height: calc(84 / var(--vw-min) * 100vw);
	}
}

.scroll-btnWrap.is-top .scroll-btn {
	background-color: #fff;
}

.scroll-btnWrap.is-down .scroll-btn {
	background-color: #000;
}

.scroll-btn::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: min(calc(13 / var(--vw-min) * 100vw), 13px);
	height: min(calc(20 / var(--vw-min) * 100vw), 20px);
	-webkit-mask: url(../img/common/deco/deco_arrow.svg)no-repeat center center / cover;
	mask: url(../img/common/deco/deco_arrow.svg)no-repeat center center / cover;
	background: #000;
	transition: all .3s ease;
}
@media screen and (max-width:767px) {
	.scroll-btn::before {
		width: calc(18 / var(--vw-min) * 100vw);
		height: calc(30 / var(--vw-min) * 100vw);
	}
}

.scroll-btnWrap.is-top .scroll-btn::before {
	background: #000;
}

.scroll-btnWrap.is-down .scroll-btn::before {
	background: #fff;
	transform: rotate(180deg);
}

.scroll-btnIn a {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.subArticle {
	color: #000;
	padding: min(calc(120 / var(--vw-min) * 100vw), 120px) 0 min(calc(160 / var(--vw-min) * 100vw), 160px);
}


/**
* KeyFrames
*/
@keyframes ani_rotate01 {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(-360deg);
	}
}

@keyframes ani_rotate02 {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}

@keyframes ani_rotateY {
	0% {
		transform: rotate3d(0, 1, 0, 0deg);
	}

	100% {
		transform: rotate3d(0, 1, 0, 360deg);
	}
}

/*-----------------------------------------------
 * Modal
-------------------------------------------------*/
/**
 * modalBox
 * 基盤のモーダル
 */
.modalBox {
	-webkit-overflow-scrolling: touch;
	background-color: var(--color-whiteーgray);
	display: none;
	width: 100%;
	height: 100%;
	overflow: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

.oneModal {
	background-color: var(--color-whiteーgray);
	display: none;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}

.oneModal::before {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	z-index: -1;
	width: min(calc(100% - min(calc(160 / var(--vw-min) * 100vw), 160px)));
	height: 100vh;
	margin: 0 auto;
	background: url(../img/common/bg/bg_normal-area.svg) no-repeat center center / cover;
}
@media screen and (max-width:767px) {
	.oneModal::before {
		width: 184%;
		left: auto;
		right: -33.5555%;
	}
}

/* oneModalIn */
.oneModalIn {
	display: flex;
	justify-content: center;
	align-items: center;
	height: auto;
	width: 100%;
	min-height: 100%;
	margin: 0 auto;
	position: relative;
}
@media screen and (max-width:767px) {
	.oneModalIn {
		min-width: 100%;
	}
}

.oneModalIn__cont {
	padding: 50px 0;
}
@media screen and (max-width:767px) {
	.oneModalIn__cont {
		width: 100%;
		padding: calc(100 / var(--vw-min) * 100vw) 0;
	}
}

/**
 * closeBtn
 */
.closeBtn {
	width: min(calc(64 / var(--vw-min) * 100vw), 64px);
	height: min(calc(64 / var(--vw-min) * 100vw), 64px);
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}
@media screen and (max-width:767px) {
	.closeBtn {
		width: calc(96 / var(--vw-min) * 100vw);
		height: calc(96 / var(--vw-min) * 100vw);
	}
}

.closeBtn a {
	background-color: #000;
	border-radius: min(calc(20 / var(--vw-min) * 100vw), 20px);
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: min(calc(8 / var(--vw-min) * 100vw), 8px);
	right: min(calc(8 / var(--vw-min) * 100vw), 8px);
}

.closeBtn a::before,
.closeBtn a::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: min(calc(1 / var(--vw-min) * 100vw), 1px);
	height: 110%;
	background: #FFF;
}

.closeBtn a::before {
	transition: transform 0.3s ease;
	transform: translate(-50%, -50%) rotate(45deg);
}

.closeBtn a::after {
	transition: transform 0.3s ease;
	transform: translate(-50%, -50%) rotate(-45deg);
}

.closeBtn a:hover::before {
	transform: translate(-50%, -50%) rotate(-55deg);
}

.closeBtn a:hover::after {
	transform: translate(-50%, -50%) rotate(55deg);
}

/**
 * iframe
 */
/* common */
.commonIframe {
	width: 100%;
	height: 100%;
	display: block;
}

/* youtube */
.youtubeIframeWrap {
	width: 70%;
	max-width: 159.993vh;
	position: relative;
}
@media screen and (max-width:767px) {
	.youtubeIframeWrap {
		width: 100%;
		max-width: 100%;
	}
}

.youtubeIframeWrap:before {
	content: "";
	display: block;
	padding-top: 56.25%;
	z-index: 0;
}

.youtubeIframe {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}


/*
* imageModal
*/
#imgModal .oneModalIn__cont {
	width: 100%;
}

.modalImgWrap {
	width: 70%;
	margin: 0 auto;
	height: calc(100vh - 200px);
	height: calc(100svh - 200px);
	position: relative;
}

.modalImgIn {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.modalImgIn img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	object-fit: scale-down;
}

.modalImgWrap.-modalimg_link {
	height: 100%;
}

.modalImgWrap.-modalimg_link .modalImgIn {
	padding: 0;
	position: relative;
	text-align: center;
}

.modalImgWrap.-modalimg_link .modalImgIn img {
	position: relative;
	max-width: 100%;
	width: auto;
	height: auto;
	object-fit: unset;
}
@media screen and (max-width: 768px) {
	.modalImgWrap {
		width: 93.6%;
		height: calc(100vh - min(16vw, 120px));
		height: calc(100svh - min(16vw, 120px));
	}
}


/*-----------------------------------------------
 * Header
-------------------------------------------------*/
.header {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 999;
}
@media screen and (max-width:767px) {
	.header {
		top: 0;
		bottom: auto;
		height: calc(60 / var(--vw-min) * 100vw);
		z-index: 500;
	}

	.header__logo-sp a {
		width: calc(170 / var(--vw-min) * 100vw);
		height: calc(100 / var(--vw-min) * 100vw);
		position: absolute;
		top: calc(24 / var(--vw-min) * 100vw);
		left: calc(48 / var(--vw-min) * 100vw);
		z-index: 5;
	}

	.header__logo-sp img {
		width: 100%;
	}

	.header__catchTitleWrap {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 10;
		margin-top: calc(26 / var(--vw-min) * 100vw);
	}

	.header__catchTitle-youre {
		width: calc(80 / var(--vw-min) * 100vw);
		height: calc(274/ var(--vw-min) * 100vw);
		position: absolute;
		top: 0;
		right: 0;
		background: url(../img/top/fv_catchText01.svg)no-repeat center/cover;
	}

	.header__catchTitle-next {
		width: calc(80 / var(--vw-min) * 100vw);
		height: calc(184/ var(--vw-min) * 100vw);
		position: absolute;
		top: 0;
		left: 0;
		background: url(../img/top/fv_catchText02.svg)no-repeat center/cover;
	}

}

/* inner */
@media screen and (max-width:767px) {
	.header__inner {
		-webkit-overflow-scrolling: touch;
		width: 100%;
		height: 100%;
		overflow: auto;
		position: fixed;
		top: 0;
		left: 0;
		padding: calc(96 / var(--vw-min) * 100vw) 0;
		opacity: 0;
		pointer-events: none;
		z-index: 1;
		transition: opacity .5s ease-in-out;
	}

	.header.is-active .header__inner {
		opacity: 1;
		pointer-events: auto;
	}

	.header__inner:before {
		content: "";
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		margin: auto;
		z-index: -1;
		width: 100%;
		height: 100vh;
		margin: 0 auto;
		background: rgba(255, 255, 255, .7);
		backdrop-filter: blur(5px);
		-webkit-backdrop-filter: blur(5px);
	}

	.header__inner:after {
		content: '';
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		width: 100%;
		background-image:
			url(../img/common/deco/frame/frame_left_t.png),
			url(../img/common/deco/frame/frame_right_t.png),
			url(../img/common/deco/frame/frame_line_t_b.png),
			url(../img/common/deco/frame/frame_left_b.png),
			url(../img/common/deco/frame/frame_right_b.png),
			url(../img/common/deco/frame/frame_line_l_r.png),
			url(../img/common/deco/frame/frame_line_t_b.png),
			url(../img/common/deco/frame/frame_line_l_r.png);
		background-repeat: no-repeat, no-repeat, repeat-x, no-repeat, no-repeat, repeat-y, repeat-x, repeat-y;
		background-position: top left, top right, top, bottom left, bottom right, right, bottom, left;
		background-size:
			calc(60 / var(--vw-min)* 100vw),
			calc(60 / var(--vw-min)* 100vw),
			calc(12 / var(--vw-min)* 100vw) calc(12 / var(--vw-min)* 100vw),
			calc(60 / var(--vw-min) * 100vw),
			calc(60 / var(--vw-min) * 100vw),
			calc(12 / var(--vw-min) * 100vw) calc(12 / var(--vw-min) * 100vw),
			calc(12 / var(--vw-min) * 100vw) calc(12 / var(--vw-min) * 100vw),
			calc(12 / var(--vw-min) * 100vw) calc(12 / var(--vw-min) * 100vw);
		pointer-events: none;
		z-index: 3;
	}

	.header__bg {
		width: 100%;
		height: 100vh;
		overflow: auto;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		-webkit-mask: url(../img/common/bg/bg_header-area.svg) no-repeat center top / cover;
		mask: url(../img/common/bg/bg_header-area.svg) no-repeat center top / cover;
		background: #fff;
	}

	.header__inner .fv__catchTitleWrap {
		z-index: 10;
		margin-top: calc(30 / var(--vw-min)* 100vw);
	}
}

/**
 * headerNavWrap
 */
.header__NavWrap {
	position: relative;
}

.header__logo {
	width: min(calc(96 / var(--vw-min) * 100vw), 96px);
	height: 100%;
	position: absolute;
	top: min(calc(14 / var(--vw-min) * 100vw), 14px);
	left: min(calc(24 / var(--vw-min) * 100vw), 24px);
}
@media screen and (max-width:767px) {
	.header__logo {
		width: calc(240 / var(--vw-min) * 100vw);
		height: auto;
		position: relative;
		left: unset;
		top: unset;
		margin: calc(24 / var(--vw-min) * 100vw) auto;
	}
}

@media screen and (min-width:768px) {
	body.top .header__logo a {
		opacity: 0;
		pointer-events: none;
		transition: .3s ease;
	}

	body.top .header__logo a.active {
		opacity: 1;
		pointer-events: auto;
	}
}

.header__logo a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
@media screen and (max-width:767px) {
	.header__logo a {
		display: block;
		position: relative;
	}
}

.header__logo img {
	width: 100%;
	object-fit: cover;
	pointer-events: none;
}

.header__snsLinkWrap {
	position: absolute;
	top: min(calc(24 / var(--vw-min) * 100vw), 24px);
	right: min(calc(24 / var(--vw-min) * 100vw), 24px);
}
@media screen and (max-width:767px) {
	.header__snsLinkWrap {
		position: relative;
		top: unset;
		right: unset;
		margin: auto;
		z-index: 2;
	}
}

.header__snsLink-lists {
	display: flex;
	justify-content: center;
	width: min(calc(104 / var(--vw-min) * 100vw), 104px);
	height: min(calc(32 / var(--vw-min) * 100vw), 32px);
	background-color: #fff;
	border-radius: min(calc(60 / var(--vw-min)* 100vw), 60px);
	border: min(calc(2 / var(--vw-min) * 100vw), 2px) solid #cccccc;
}
@media screen and (max-width:767px) {
	.header__snsLink-lists {
		width: calc(335 / var(--vw-min) * 100vw);
		height: calc(95 / var(--vw-min) * 100vw);
		margin: auto;
	}
}

/**
 * headerNav
 */

.headerNav {
	display: flex;
	justify-content: center;
}
@media screen and (max-width:767px) {
	.headerNav {
		position: relative;
		z-index: 1;
		padding-top: min(calc(24 / var(--vw-min) * 100vw), 24px);
	}
}

.headerNavListsWrap {
	padding: 0 min(calc(45 / var(--vw-min) * 100vw), 45px);
	position: relative;
}
@media screen and (max-width:767px) {
	.headerNavListsWrap {
		width: 100%;
		padding: 0 calc(48 / var(--vw-min) * 100vw) calc(120 / var(--vw-min) * 100vw);
	}
}

@media screen and (min-width:768px) {
	.headerNavListsWrap::before,
	.headerNavListsWrap::after {
		content: "";
		width: min(calc(45 / var(--vw-min) * 100vw), 45px);
		height: 100%;
		position: absolute;
		background-color: #000;
	}

	.headerNavListsWrap::before {
		top: 0;
		left: 0;
		-webkit-mask: url(../img/common/deco/header/deco_header_left.svg)no-repeat center/cover;
		mask: url(../img/common/deco/header/deco_header_left.svg)no-repeat center/cover;
	}

	.headerNavListsWrap::after {
		top: 0;
		right: 0;
		-webkit-mask: url(../img/common/deco/header/deco_header_right.svg)no-repeat center/cover;
		mask: url(../img/common/deco/header/deco_header_right.svg)no-repeat center/cover;
	}
}

.headerNavLists {
	height: var(--common-header-height);
	background-color: #000;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
@media screen and (max-width:767px) {
	.headerNavLists {
		width: 100%;
		height: auto;
		background-color: unset;
		flex-wrap: wrap;
	}
}


.headerNavLists__item {
	font-family: var(--en-font-family);
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
	color: #fff;
    line-height: 1.2;
	text-align: center;
	letter-spacing: 0.01em;
	padding: 0 min(calc(10 / var(--vw-min) * 100vw), 10px);
	flex-shrink: 0;
}
@media screen and (max-width:767px) {
	.headerNavLists__item {
		font-size: calc(28 / var(--vw-min) * 100vw);
		width: calc((100% - calc(32 / var(--vw-min) * 100vw)) / 2);
		height: calc(72 / var(--vw-min) * 100vw);
		position: relative;
		padding: 0;
		margin-right: calc(32 / var(--vw-min) * 100vw);
	}

	.headerNavLists__item:nth-child(2n) {
		margin-right: 0;
	}

	.headerNavLists__item:nth-child(n+3) {
		margin-top: calc(24 / var(--vw-min) * 100vw);
	}

	.headerNavLists-sp {
		display: flex;
		margin-top: calc(24 / var(--vw-min) * 100vw);
	}
}

.headerNavLists__item a {
	color: #fff;
	transition: .3s ease;
	position: relative;
	z-index: 1;
}

.headerNavLists__item a span {
	position: relative;
	line-height: 1;
	display: flex;
	justify-content: center;
    flex-direction: column;
    align-items: center;
}

.headerNavLists__item a span::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: -5%;
	z-index: -1;
	width: 110%;
	height: min(calc(8 / var(--vw-min) * 100vw), 8px);
	background: var(--color-red);
	transition: all .3s;
	transform: scale(0, 1);
	/*X方向0、Y方向1*/
	transform-origin: center top;
	/*上部中央基点*/
}
@media screen and (max-width:767px) {
	.headerNavLists__item a span::after {
		height: calc(15 / var(--vw-min) * 100vw);
		bottom: calc(-3 / var(--vw-min) * 100vw);
	}
}

.headerNavLists__item a.is-active {
	color: var(--color-yellow);
}

.headerNavLists__item a.is-active span::after {
	transform: scale(1, 1);
}
@media (hover: hover) and (pointer: fine) {
	.headerNavLists__item a:hover {
		color: var(--color-yellow);
	}

	.headerNavLists__item a:hover span::after {
		transform: scale(1, 1);
	}
}

@media screen and (max-width:767px) {
	.headerNavLists__item a {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: #000;
		border-radius: calc(60 / var(--vw-min) * 100vw);
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

.headerNavLists__item .blank-link {
	position: relative;
	padding-right: min(calc(16 / var(--vw-min) * 100vw), 16px);
}
@media screen and (max-width:767px) {
	.headerNavLists__item .blank-link {
		padding-right: 0;
	}
}

.headerNavLists__item .blank-link::before {
	content: "";
	width: min(calc(8 / var(--vw-min) * 100vw), 8px);
	height: min(calc(8 / var(--vw-min) * 100vw), 8px);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	-webkit-mask: url(../img/common/deco/header/icon_blank.svg)no-repeat center center/contain;
	mask: url(../img/common/deco/header/icon_blank.svg)no-repeat center center/contain;
	background: #666666;
}
@media screen and (max-width:767px) {
	.headerNavLists__item .blank-link::before {
		content: "";
		width: calc(16 / var(--vw-min) * 100vw);
		height: calc(16 / var(--vw-min) * 100vw);
		top: calc(5 / var(--vw-min) * 100vw);
		margin: 0;
		right: calc(-40 / var(--vw-min) * 100vw);
	}
}

/**
 * navBtn
 */
@media screen and (max-width:767px) {
	.header__navBtnWrap {
		background-color: #000;
		width: calc(96 / var(--vw-min) * 100vw);
		height: calc(95 / var(--vw-min) * 100vw);
		position: relative;
		margin: auto;
		z-index: 2;
	}

	/**
 * navBtn deco
 */
	.header__navBtnWrap::before,
	.header__navBtnWrap::after {
		content: "";
		width: calc(120 / var(--vw-min) * 100vw);
		height: 100%;
		position: absolute;
		background-color: #000;
	}

	.header__navBtnWrap::before {
		top: 0;
		left: calc(-120 / var(--vw-min) * 100vw);
		-webkit-mask: url(../img/common/deco/header/deco_header_left-s.png)no-repeat center/cover;
		mask: url(../img/common/deco/header/deco_header_left-s.png)no-repeat center/cover;
	}

	.header__navBtnWrap::after {
		top: 0;
		right: calc(-120 / var(--vw-min) * 100vw);
		-webkit-mask: url(../img/common/deco/header/deco_header_right-s.png)no-repeat center/cover;
		mask: url(../img/common/deco/header/deco_header_right-s.png)no-repeat center/cover;
	}

	.header__navBtnWrapIn {
		position: relative;
		width: calc(74 / var(--vw-min) * 100vw);
		height: 100%;
		margin: 0 auto;
	}

	.header__navBtn {
		display: flex;
		justify-content: space-between;
		width: 100%;
		height: 100%;
		position: relative;
		background-color: #000;
	}

	.header__navBtn__lineWrap {
		width: calc(30 / var(--vw-min) * 100vw);
		height: calc(20 / var(--vw-min) * 100vw);
		position: relative;
		margin-top: calc(24 / var(--vw-min) * 100vw);
	}

	.header__navBtnWrapIn::before {
		content: "MENU";
		font-family: var(--en-font-family);
		font-size: calc(20 / var(--vw-min) * 100vw);
		color: #fff;
		letter-spacing: 0.5em;
		line-height: 1;
		position: absolute;
		top: 0;
		z-index: 5;
		margin: calc(56 / var(--vw-min) * 100vw) auto 0;
		transition: .3s ease;
	}

	.header__navBtn--line {
		background-color: #fff;
		display: block;
		width: 100%;
		height: calc(3 / var(--vw-min) * 100vw);
		border-radius: 20%;
		margin-bottom: auto;
		position: absolute;
		transition: .3s ease;
	}

	.header.js-header.is-active .header__navBtnWrapIn::before {
		content: "CLOSE";
		color: var(--color-yellow);
		letter-spacing: 0.3em;
	}

	.header__navBtn.js-menu.is-active .header__navBtn--line {
		background-color: var(--color-yellow);
	}

	.header__navBtn--line:nth-child(1) {
		top: 0;
	}

	.header__navBtn--line:nth-child(2) {
		bottom: 0;
	}

	.js-menu.is-active .is-btnLine-right .header__navBtn--line:nth-child(1) {
		transform: rotate(-10deg);
		top: 0;
		bottom: 0;
	}

	.js-menu.is-active .is-btnLine-left .header__navBtn--line:nth-child(1) {
		transform: rotate(10deg);
	}

	.js-menu.is-active .is-btnLine-right .header__navBtn--line:nth-child(2) {
		transform: rotate(10deg);
		top: calc(10 / var(--vw-min) * 100vw);
		bottom: 0;
	}

	.js-menu.is-active .is-btnLine-left .header__navBtn--line:nth-child(2) {
		transform: rotate(-10deg);
		top: calc(10 / var(--vw-min) * 100vw);
		bottom: 0;
	}
}

/*-----------------------------------------------
 * footer
-------------------------------------------------*/
.footer {
	position: relative;
	padding: min(calc(40 / var(--vw-min) * 100vw), 40px) 0;
	background-color: #000;
}
@media screen and (max-width:767px) {
	.footer {
		padding: calc(20 / var(--vw-min) * 100vw) 0;
	}
}

.footerWrap {
	width: min(calc(1120 / var(--vw-min) * 100vw), 1120px);
	padding: min(calc(40 / var(--vw-min) * 100vw), 40px) 0;
	margin: 0 auto;
	position: relative;
}
@media screen and (max-width:767px) {
	.footerWrap {
		width: 100%;
		padding: calc(96 / var(--vw-min) * 100vw) 0;
	}
}

.footerBilling {
	background: url(../img/common/footer/billing.svg)no-repeat center/contain;
	width: min(calc(912 / var(--vw-min)* 100vw), 912px);
	height: min(calc(375 / var(--vw-min)* 100vw), 375px);
	margin: 0 auto;
}
@media screen and (max-width:767px) {
	.footerBilling {
		width: calc(654 / var(--vw-min) * 100vw);
		height: calc(276 / var(--vw-min) * 100vw);
	}
}

.footer__policy {
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer__policy a {
	display: inline-block;
	font-size: min(calc(12 / var(--vw-min) * 100vw), 12px);
	color: #fff;
	text-align: center;
	text-decoration: underline;
	margin: min(calc(80 / var(--vw-min) * 100vw), 80px) min(calc(10 / var(--vw-min) * 100vw),10px);
	transition: all .3s ease;
}
@media screen and (max-width:767px) {
	.footer__policy a {
		font-size: calc(20 / var(--vw-min) * 100vw);
		margin: calc(84 / var(--vw-min) * 100vw) calc(10 / var(--vw-min) * 100vw);
	}
}

.footer__copyright {
	font-size: min(calc(10 / var(--vw-min) * 100vw), 10px);
	text-align: center;
	color: #888888;
}
@media screen and (max-width:767px) {
	.footer__copyright {
		font-size: calc(20 / var(--vw-min) * 100vw);
	}
}


/*-----------------------------------------------
 * Parts
-------------------------------------------------*/
/**
 * shareLists
 */
.shareLists {
	display: flex;
	flex-direction: column;
	position: absolute;
	top: min(calc(70/ var(--vw-min) * 100vw), 70px);
	left: min(calc(40/ var(--vw-min) * 100vw), 40px);
}
@media screen and (max-width:767px) {
	.shareLists {
		display: flex;
		flex-direction: row;
		align-items: center;
		position: relative;
		top: auto;
		left: auto;
		padding: 0 calc(48 / var(--vw-min) * 100vw);
		margin-top: calc(76 / var(--vw-min) * 100vw);
	}
}


/* item */
.shareLists__item {
	width: min(calc(40 / var(--vw-min) * 100vw), 40px);
	height: min(calc(40 / var(--vw-min) * 100vw), 40px);
	margin-bottom: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
@media screen and (max-width:767px) {
	.shareLists__item {
		width: calc(50 / var(--vw-min) * 100vw);
		height: calc(50 / var(--vw-min) * 100vw);
		margin: 0 calc(50 / var(--vw-min) * 100vw) 0 0;
	}
}

.shareLists .shareLists__item.is-share {
	font-family: var(--en-font-family);
	font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
	height: min(calc(20 / var(--vw-min) * 100vw), 20px);
	display: flex;
	align-items: center;
	justify-content: center;
}
@media screen and (max-width:767px) {
	.shareLists .shareLists__item.is-share {
		font-size: calc(24 / var(--vw-min) * 100vw);
		height: min(calc(20 / var(--vw-min) * 100vw), 20px);
		margin: 0 calc(24 / var(--vw-min) * 100vw) 0 0;
	}

}

/* link */
.shareLists__link {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 100%;
	position: relative;
	text-decoration: none;
}

.shareLists__link:before {
	content: "";
	background-color: #fff;
	display: block;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	-webkit-mask-position: center;
	mask-position: center;
	-webkit-mask-size: 100%;
	mask-size: 100%;
	transition: background-color .3s ease;
}

.shareLists__link:hover:before {
	background-color: var(--color-red);
}

/* 各SNSパーツ */
.shareLists__item.is-twitter .shareLists__link:before {
	width: min(calc(26 / var(--vw-min) * 100vw), 26px);
	height: min(calc(26 / var(--vw-min) * 100vw), 26px);
	-webkit-mask-image: url(../img/common/sns/icon_tw.svg);
	mask-image: url(../img/common/sns/icon_tw.svg);
}

.shareLists__item.is-facebook .shareLists__link:before {
	width: min(calc(26 / var(--vw-min) * 100vw), 26px);
	height: min(calc(26 / var(--vw-min) * 100vw), 26px);
	-webkit-mask-image: url(../img/common/sns/icon_fb.svg);
	mask-image: url(../img/common/sns/icon_fb.svg);
}

.shareLists__item.is-line .shareLists__link:before {
	width: min(calc(26 / var(--vw-min) * 100vw), 26px);
	height: min(calc(26 / var(--vw-min) * 100vw), 26px);
	-webkit-mask-image: url(../img/sns/common/icon_line.svg);
	mask-image: url(../img/common/sns/icon_line.svg);
}
@media screen and (max-width:767px) {
	.shareLists__item.is-twitter .shareLists__link:before {
		width: calc(50 / var(--vw-min) * 100vw);
		height: calc(50 / var(--vw-min) * 100vw);
	}

	.shareLists__item.is-facebook .shareLists__link:before {
		width: calc(50 / var(--vw-min) * 100vw);
		height: calc(50 / var(--vw-min) * 100vw);
	}

	.shareLists__item.is-line .shareLists__link:before {
		width: calc(50 / var(--vw-min) * 100vw);
		height: calc(50 / var(--vw-min) * 100vw);
	}
}


.header__snsLink-lists-item.is-x .shareLists__link:before {
	width: min(calc(16 / var(--vw-min) * 100vw), 16px);
	height: min(calc(16 / var(--vw-min) * 100vw), 16px);
	-webkit-mask-image: url(../img/common/sns/icon_tw.svg);
	mask-image: url(../img/common/sns/icon_tw.svg);
	background-color: #000;
}

.header__snsLink-lists-item.is-tiktok .shareLists__link:before {
	width: min(calc(14 / var(--vw-min) * 100vw), 14px);
	height: min(calc(16 / var(--vw-min) * 100vw), 16px);
	-webkit-mask-image: url(../img/common/sns/icon_tiktok.svg);
	mask-image: url(../img/common/sns/icon_tiktok.svg);
	background-color: #000;
}

.header__snsLink-lists-item.is-insta .shareLists__link:before {
	width: min(calc(16 / var(--vw-min) * 100vw), 16px);
	height: min(calc(16 / var(--vw-min) * 100vw), 16px);
	-webkit-mask-image: url(../img/common/sns/icon_insta.svg);
	mask-image: url(../img/common/sns/icon_insta.svg);
	background-color: #000;
}

.header__snsLink-lists-item .shareLists__link:hover:before {
	background-color: var(--color-red);
}
@media screen and (max-width:767px) {
	.header__snsLink-lists-item.is-x .shareLists__link:before {
		width: calc(50 / var(--vw-min) * 100vw);
		height: calc(50 / var(--vw-min) * 100vw);
	}

	.header__snsLink-lists-item.is-tiktok .shareLists__link:before {
		width: calc(43 / var(--vw-min) * 100vw);
		height: calc(50 / var(--vw-min) * 100vw);
	}

	.header__snsLink-lists-item.is-insta .shareLists__link:before {
		width: calc(50 / var(--vw-min) * 100vw);
		height: calc(50 / var(--vw-min) * 100vw);
	}
}

.header__snsLink-lists-item.is-tiktok,
.header__snsLink-lists-item.is-insta {
	margin-left: min(calc(13 / var(--vw-min) * 100vw), 13px);
}
@media screen and (max-width:767px) {

	.header__snsLink-lists-item.is-tiktok,
	.header__snsLink-lists-item.is-insta {
		margin-left: calc(54 / var(--vw-min) * 100vw);
	}
}

/**
 * movie Cursor[pc/notouchdisplay]
**/
@media (hover: hover) and (pointer: fine) {
	.cursor {
		display: block;
		position: fixed;
		width: 85px;
		height: 85px;
		z-index: 1000;
		pointer-events: none;
	}

	.cursor__in {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
		width: 70px;
		height: 70px;
		background: url(../img/common/deco/deco_play.svg) no-repeat center / contain;
		transform: scale(0.15);
		opacity: 0;
		transition: transform .4s ease, opacity .2s ease;
	}

	.cursor__out {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		transform: scale(1.85);
		transition: transform .4s ease, opacity .2s ease;
	}

	.cursor__out:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		background: url(../img/common/deco/deco_play-text.svg) no-repeat center / contain;
		animation: 32s ani_rotate02 linear infinite;
		animation-play-state: paused;
	}

	.cursor.is-hover .cursor__in,
	.cursor.is-hover .cursor__out {
		opacity: .7;
		transform: scale(1);
	}

	.cursor.is-hover .cursor__out:before {
		animation-play-state: running;
	}

	.movieicon {
		display: none;
	}
}

@media (hover: hover) and (pointer: fine) {
	.btn_movie:hover~.bg_movie:after {
		opacity: 0;
	}
}

/*----------------------------
* アニメーション
-----------------------------*/
@media (hover: hover) and (pointer: fine) {
	/*
	* news
	*/
	.news__ListsItem a:hover .news__listsItem-textWrap::before {
		background-color: var(--color-red);
	}

	.news__ListsItem a:hover .news__listsItem-textWrap::after {
		transform: rotate(90deg) translateY(-2px);
	}

	.news__ListsItem a:hover .news__listItem-title {
		color: var(--color-red);
	}

	.news__pageBack a:hover {
		background-color: var(--color-red);
	}

	.news__pageBack a:hover::after {
		transform: rotate(-90deg) translateY(-2px);
	}

	.news__ListsItem a:hover .news__listItem-title span::before {
		transform: scale(1, 1);
	}

	/*
  * comment
  */
	.comment__listsItem a:hover .comment__listsItem-img img {
		transform: scale(1.1);
	}

	.comment__listsItem a:hover .comment__imgWrap::before {
		background-color: var(--color-red);
	}

	.comment__listsItem a:hover .comment__imgWrap::after {
		transform: rotate(45deg) translateY(-2px);
	}

	/*
  * ticket ondemand
  */
	.ticket__content-lists-item .ticket__content-link:hover {
		background-color: var(--color-red);
	}

	.ticket__navLists-item .ticket__content-link span:hover,
	.music__navLists-item .music__content-link span:hover,
	.ondemand__navLists-item .ondemand__content-link:hover,
	.goods__navLists-item .goods__content-link:hover,
	.present__navLists-item .present__content-link:hover,
	.bddvd__navLists-item .bddvd__content-link:hover {
		color: var(--color-yellow);
	}

	.ticket__navLists-item .ticket__content-link span:hover::after,
	.music__navLists-item .music__content-link span:hover::after,
	.ondemand__navLists-item .ondemand__content-link:hover::after,
	.goods__navLists-item .goods__content-link:hover::after,
	.present__navLists-item .present__content-link:hover::after,
	.bddvd__navLists-item .bddvd__content-link:hover::after {
		transform: rotate(180deg) translateY(-2px);
	}

	.ondemandLists-item .ondemandList__link:hover,
	.music__linkWrap a:hover,
	.goods__linkWrap a:hover,
	.present__linkWrap a:hover,
	.bddvd__linkWrap a:hover {
		background-color: var(--color-red);
	}

	.ondemandLists-item .ondemandList__link:hover span::before,
	.music__linkWrap a:hover span::before,
	.goods__linkWrap a:hover span::before,
	.present__linkWrap a:hover span::before,
	.bddvd__linkWrap a:hover span::before {
		background-color: #fff;
	}

	.historyImage:nth-child(10) .ondemandList__link:hover,
	.historyImage:nth-child(11) .ondemandList__link:hover {
		background-color: var(--color-red);
	}
	/*
  * header footer
  */
	.scroll-btnWrap.is-down a:hover .scroll-btn::before {
		transform: rotate(180deg) translateY(-2px);
	}

	.scroll-btnWrap.is-top a:hover .scroll-btn::before {
		transform: translateY(-2px);
	}

	.footer__policy a:hover {
		color: var(--color-red);
	}

	/*
  * trailer
  */
	.js-topYtThumb:hover::after {
		opacity: 1;
	}

	.js-topYtThumb:hover {
		transform: scale(1.1);
	}

	.js-moviePlay:hover::before {
		opacity: 1;
	}
}